
#stacks_in_584_page23 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_3454_page23 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
.stacksSpacerstacks_in_3458_page23 {
	display: block;
	width: 100%;
	height:40px;
}#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../links_files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../links_files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
#stacks_in_1252_page23 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1252_page23 .jwresp_col{float:none} #stacks_in_1252_page23 #jwresp_col2_stacks_in_1252_page23{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_1252_page23 #jwresp_col1_stacks_in_1252_page23,#stacks_in_1252_page23 #jwresp_col3_stacks_in_1252_page23{width:32%}#stacks_in_1252_page23 #jwresp_col1_stacks_in_1252_page23{float:left}#stacks_in_1252_page23 #jwresp_col3_stacks_in_1252_page23{float:right} @media screen and (max-width:770px){#stacks_in_1252_page23 #jwresp_col1_stacks_in_1252_page23,#stacks_in_1252_page23 #jwresp_col3_stacks_in_1252_page23{margin-bottom:20px}#stacks_in_1252_page23 #jwresp_col1_stacks_in_1252_page23{width:49%}#stacks_in_1252_page23 #jwresp_col3_stacks_in_1252_page23{width:49%}#stacks_in_1252_page23 #jwresp_col2_stacks_in_1252_page23{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_1252_page23 #jwresp_col1_stacks_in_1252_page23,#stacks_in_1252_page23 #jwresp_col3_stacks_in_1252_page23,#stacks_in_1252_page23 #jwresp_col2_stacks_in_1252_page23{float:none;width:100%;display:block}#stacks_in_1252_page23 #jwresp_col1_stacks_in_1252_page23,#stacks_in_1252_page23 #jwresp_col3_stacks_in_1252_page23{margin-bottom:20px}} 

#stacks_in_600_page23 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_612_page23 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_605_page23 {
	width: 89%;
}

#stacks_in_605_page23 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_606_page23 {
	margin:  2px;
	padding:  5px;
}
.stacksSpacerstacks_in_2175_page23 {
	display: block;
	width: 100%;
	height:60px;
}#stacks_in_1259_page23 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1259_page23 .jwresp_col{float:none} #stacks_in_1259_page23 #jwresp_col2_stacks_in_1259_page23{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_1259_page23 #jwresp_col1_stacks_in_1259_page23,#stacks_in_1259_page23 #jwresp_col3_stacks_in_1259_page23{width:32%}#stacks_in_1259_page23 #jwresp_col1_stacks_in_1259_page23{float:left}#stacks_in_1259_page23 #jwresp_col3_stacks_in_1259_page23{float:right} @media screen and (max-width:770px){#stacks_in_1259_page23 #jwresp_col1_stacks_in_1259_page23,#stacks_in_1259_page23 #jwresp_col3_stacks_in_1259_page23{margin-bottom:20px}#stacks_in_1259_page23 #jwresp_col1_stacks_in_1259_page23{width:49%}#stacks_in_1259_page23 #jwresp_col3_stacks_in_1259_page23{width:49%}#stacks_in_1259_page23 #jwresp_col2_stacks_in_1259_page23{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_1259_page23 #jwresp_col1_stacks_in_1259_page23,#stacks_in_1259_page23 #jwresp_col3_stacks_in_1259_page23,#stacks_in_1259_page23 #jwresp_col2_stacks_in_1259_page23{float:none;width:100%;display:block}#stacks_in_1259_page23 #jwresp_col1_stacks_in_1259_page23,#stacks_in_1259_page23 #jwresp_col3_stacks_in_1259_page23{margin-bottom:20px}} 

#stacks_out_633_page23 {
	width: 78%;
}

#stacks_in_634_page23 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_645_page23 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_646_page23 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_639_page23 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_640_page23 {
	margin:  2px;
	padding:  5px;
}
.stacksSpacerstacks_in_3469_page23 {
	display: block;
	width: 100%;
	height:60px;
}#stacks_in_1397_page23 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1397_page23 .jwresp_col{float:none} #stacks_in_1397_page23 #jwresp_col2_stacks_in_1397_page23{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_1397_page23 #jwresp_col1_stacks_in_1397_page23,#stacks_in_1397_page23 #jwresp_col3_stacks_in_1397_page23{width:32%}#stacks_in_1397_page23 #jwresp_col1_stacks_in_1397_page23{float:left}#stacks_in_1397_page23 #jwresp_col3_stacks_in_1397_page23{float:right} @media screen and (max-width:770px){#stacks_in_1397_page23 #jwresp_col1_stacks_in_1397_page23,#stacks_in_1397_page23 #jwresp_col3_stacks_in_1397_page23{margin-bottom:20px}#stacks_in_1397_page23 #jwresp_col1_stacks_in_1397_page23{width:49%}#stacks_in_1397_page23 #jwresp_col3_stacks_in_1397_page23{width:49%}#stacks_in_1397_page23 #jwresp_col2_stacks_in_1397_page23{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_1397_page23 #jwresp_col1_stacks_in_1397_page23,#stacks_in_1397_page23 #jwresp_col3_stacks_in_1397_page23,#stacks_in_1397_page23 #jwresp_col2_stacks_in_1397_page23{float:none;width:100%;display:block}#stacks_in_1397_page23 #jwresp_col1_stacks_in_1397_page23,#stacks_in_1397_page23 #jwresp_col3_stacks_in_1397_page23{margin-bottom:20px}} 

#stacks_out_668_page23 {
	width: 78%;
}

#stacks_in_670_page23 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_683_page23 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_685_page23 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_676_page23 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_678_page23 {
	margin:  2px;
	padding:  5px;
}
.stacksSpacerstacks_in_3488_page23 {
	display: block;
	width: 100%;
	height:60px;
}#stacks_in_1415_page23 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1415_page23 .jwresp_col{float:none} #stacks_in_1415_page23 #jwresp_col2_stacks_in_1415_page23{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_1415_page23 #jwresp_col1_stacks_in_1415_page23,#stacks_in_1415_page23 #jwresp_col3_stacks_in_1415_page23{width:32%}#stacks_in_1415_page23 #jwresp_col1_stacks_in_1415_page23{float:left}#stacks_in_1415_page23 #jwresp_col3_stacks_in_1415_page23{float:right} @media screen and (max-width:770px){#stacks_in_1415_page23 #jwresp_col1_stacks_in_1415_page23,#stacks_in_1415_page23 #jwresp_col3_stacks_in_1415_page23{margin-bottom:20px}#stacks_in_1415_page23 #jwresp_col1_stacks_in_1415_page23{width:49%}#stacks_in_1415_page23 #jwresp_col3_stacks_in_1415_page23{width:49%}#stacks_in_1415_page23 #jwresp_col2_stacks_in_1415_page23{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_1415_page23 #jwresp_col1_stacks_in_1415_page23,#stacks_in_1415_page23 #jwresp_col3_stacks_in_1415_page23,#stacks_in_1415_page23 #jwresp_col2_stacks_in_1415_page23{float:none;width:100%;display:block}#stacks_in_1415_page23 #jwresp_col1_stacks_in_1415_page23,#stacks_in_1415_page23 #jwresp_col3_stacks_in_1415_page23{margin-bottom:20px}} 

#stacks_out_707_page23 {
	width: 78%;
}

#stacks_in_709_page23 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_721_page23 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_723_page23 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_714_page23 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_716_page23 {
	margin:  2px;
	padding:  5px;
}
.stacksSpacerstacks_in_3491_page23 {
	display: block;
	width: 100%;
	height:60px;
}#stacks_in_1423_page23 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1423_page23 .jwresp_col{float:none} #stacks_in_1423_page23 #jwresp_col2_stacks_in_1423_page23{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_1423_page23 #jwresp_col1_stacks_in_1423_page23,#stacks_in_1423_page23 #jwresp_col3_stacks_in_1423_page23{width:32%}#stacks_in_1423_page23 #jwresp_col1_stacks_in_1423_page23{float:left}#stacks_in_1423_page23 #jwresp_col3_stacks_in_1423_page23{float:right} @media screen and (max-width:770px){#stacks_in_1423_page23 #jwresp_col1_stacks_in_1423_page23,#stacks_in_1423_page23 #jwresp_col3_stacks_in_1423_page23{margin-bottom:20px}#stacks_in_1423_page23 #jwresp_col1_stacks_in_1423_page23{width:49%}#stacks_in_1423_page23 #jwresp_col3_stacks_in_1423_page23{width:49%}#stacks_in_1423_page23 #jwresp_col2_stacks_in_1423_page23{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_1423_page23 #jwresp_col1_stacks_in_1423_page23,#stacks_in_1423_page23 #jwresp_col3_stacks_in_1423_page23,#stacks_in_1423_page23 #jwresp_col2_stacks_in_1423_page23{float:none;width:100%;display:block}#stacks_in_1423_page23 #jwresp_col1_stacks_in_1423_page23,#stacks_in_1423_page23 #jwresp_col3_stacks_in_1423_page23{margin-bottom:20px}} 

#stacks_in_741_page23 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_754_page23 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_757_page23 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_746_page23 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_749_page23 {
	margin:  2px;
	padding:  5px;
}
.stacksSpacerstacks_in_2179_page23 {
	display: block;
	width: 100%;
	height:100px;
}.stacksSpacerstacks_in_763_page23 {
	display: block;
	width: 100%;
	height:100px;
}
#stacks_out_674_page23 {
	width: 27%;
	margin-left:0;
}
